[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: PECL::idn. installieren, aber libidn11 ist nicht aktuell?



Ralf Swhajor schrieb:
> 
> OpenMailAdmin benötigt PECL::idn.
> Ich habe das bei http://pecl.php.net/get/idn heruntergeladen.
> Aber
> ./configure --with-idn schlägt fehl, weil :
> eventuell der fehlende Parameter -R beim Compiler Probleme macht (siehe 
> unten)?

Das sollte kein Problem sein.

> Und ein Pfad nicht gefunden wird. (siehe unten)

Noe, IM Pfad wird was nicht gefunden.

> libidn11 habe ich auch reinstalliert.
> 
Brauchst Du nicht eher (auch) libidn11-dev?

Und wech,
Manne


Reply to: